<?xml version="1.0" encoding="utf-8"?>
<component size="279,153">
  <controller name="cont_cardleft" exported="true" pages="0,full,1,left,2,none" selected="0"/>
  <displayList>
    <image id="n12_112ep" name="n12" src="112epi2" fileName="img/top_card_bg.png" xy="21,15"/>
    <image id="n7_rbho" name="n7" src="x6ybhy" fileName="img/5.png" xy="0,1" pivot="0.5,0.5" size="88,98" aspect="true" scale="0.9,0.9"/>
    <text id="n8_rbho" name="text_num" xy="100,6" pivot="0.5,0.5" size="154,90" fontSize="68" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#0f5485" strokeSize="3" text="20">
      <gearDisplay controller="cont_cardleft" pages="0,1"/>
    </text>
    <text id="n9_rbho" name="text_fx" xy="100,-59" pivot="0.5,0.5" size="154,90" visible="false" fontSize="68" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#0f5485" strokeSize="3" text="-1">
      <gearDisplay controller="cont_cardleft" pages="0,1"/>
    </text>
    <text id="n10_rbho" name="text_time" xy="-24,96" pivot="0.5,0.5" size="327,49" fontSize="36" color="#ffe648" align="center" vAlign="middle" autoSize="shrink" strokeColor="#0f5485" strokeSize="3" text="New card in {0}s">
      <gearDisplay controller="cont_cardleft" pages="1,2"/>
    </text>
    <text id="n11_rbho" name="text_free" xy="92,3" pivot="0.5,0.5" size="204,90" fontSize="68" color="#ffffff" vAlign="middle" autoSize="none" strokeColor="#0f5485" strokeSize="3" text="Free">
      <gearDisplay controller="cont_cardleft" pages="2"/>
    </text>
  </displayList>
  <transition name="fx_num">
    <item time="0" type="Alpha" target="n9_rbho" tween="true" startValue="1" endValue="0" duration="21"/>
    <item time="0" type="Visible" target="n9_rbho" value="true"/>
    <item time="0" type="XY" target="n9_rbho" tween="true" startValue="131,-59" endValue="131,-122" duration="21"/>
    <item time="21" type="Visible" target="n9_rbho" value="false"/>
  </transition>
</component>